漏洞信息详情

tgstation-server 安全漏洞

  • CNNVD编号:CNNVD-202007-1888
  • 危害等级: 高危
  • CVE编号: CVE-2020-16136
  • 漏洞类型: 其他
  • 发布时间: 2020-07-31
  • 威胁类型: 远程
  • 更新时间: 2020-08-04
  • 厂        商:
  • 漏洞来源:

漏洞简介

tgstation-server是一款用于管理生产BYOND服务器的工具集。

tgstation-server 4.4.0版本和4.4.1版本中存在安全漏洞。攻击者可借助带有‘../’目录遍历序列的/Administration/Logs/请求利用该漏洞下载服务器用户可访问的任意文件。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/tgstation/tgstation-server/security/advisories/GHSA-r8pp-42wr-2gc4

参考网址

来源:MISC

链接:https://github.com/tgstation/tgstation-server

来源:MISC

链接:https://github.com/tgstation/tgstation-server/security/advisories/GHSA-r8pp-42wr-2gc4

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-16136

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多